/* Лента */
.lenta-row {margin:10px 0px 5px 0px;display:block; border-bottom:1px solid #e5e5e5; width:100%;overflow:hidden}
.lenta-row div {font-size:11px;  margin-bottom:5px; }
.lenta-row .lenta-link {width: 560px; margin:0px 5px 5px 42px; overflow:hidden; float: none;}
.lenta-row .lenta-source {font-size:12px; font-weight: bold; margin:0px 8px 5px 42px; overflow:hidden; float: left;}
.lenta-row .lenta-fav {font-size:12px; color: #B6B6B6; overflow:hidden; float: left; border:1px solid #fff; padding:0 0 0 3px;margin:0 0 0 3px;}
.lenta-row .lenta-fav img {margin: 3px 6px 0 5px; width: 16px; height: 16px;}
.lenta-row .lenta-link a {font-size:14px; font-weight:bold; line-height:18px;}
.lenta-row .lenta-date {font-size:12px; overflow:hidden; padding:0 3px 0 5px;margin:0 0 0 3px;}
.lenta-row .lenta-preview  {font-size:12px; color:#888888; line-height:16px; margin:5px 5px 5px 43px; padding:0px 5px 5px 0px;}
.lenta-row .lenta-preview-arrow  {width:100%; height:5px; background:url(/image/icons/arrow-comm.gif) no-repeat 35px 0px;position:relative; top:-5px;}
.lenta-row .lenta-preview  a {font-size:11px;}

